<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>TIMflix</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://unpkg.com/swiper/css/swiper.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.12.0/css/all.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.12.0/css/v4-shims.css">
    <link href="https://fonts.googleapis.com/css?family=Red+Hat+Display:400,500,700,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">

    <script src="js/script.js"></script>


</head>
<body>
<nav>
    <div class="wrapper">
        <div class="logo-site">
            <h1>Timflix</h1>
            <img src="images/timFlix.svg" alt="logo">
        </div>
        <ul>
            <li><a href="#">Accueil</a></li>
            <li><a href="#">Films</a></li>
            <li><a href="#">Actialités</a></li>
        </ul>
    </div>
</nav>


<div class="">
    <div class="">
        <article class="template">

            <h2>Thor: Ragnarok</h2>

            <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">

            <p class="description ">Thor est emprisonné de l’autre côté de l’univers sans son puissant marteau et se
                retrouve
                engagé dans une course contre le temps pour rejoindre Asgard et arrêter Ragnarok – la destruction de son
                monde natal et la fin de la civilisation Asgardienne – des mains d’une toute nouvelle menace,
                l’impitoyable
                Hela. Mais d’abord, il doit survivre à une compétition meurtrière de gladiateurs qui l’oppose à son
                ancien
                allié et compagnon Avenger – l’Incroyable Hulk !</p>

            <a href="fiche-film.html?id=284053">Voir plus d'information</a>

        </article>
    </div>
</div>

<div class="wrapper">
    <!--    <ul class="carrousel">-->

    <!--        <li class="itemCarrousel">-->
    <!--            <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">-->
    <!--            <h2>Thor: Ragnarok</h2>-->
    <!--        </li>-->
    <!--        <li class="itemCarrousel">-->
    <!--            <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">-->
    <!--            <h2>Thor: Ragnarok</h2>-->
    <!--        </li>-->
    <!--        <li class="itemCarrousel">-->
    <!--            <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">-->
    <!--            <h2>Thor: Ragnarok</h2>-->
    <!--        </li>-->

    <!--    </ul>-->
</div>

<div class="films">
<section class="liste-films wrapper">


    <!--        <article class="film">-->
    <!--            <h2>Thor: Ragnarok</h2>-->
    <!--            <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">-->
    <!--            <p class="description">Thor est emprisonné de l’autre côté de l’univers sans son puissant marteau et se retrouve engagé dans une course contre le temps pour rejoindre Asgard et arrêter Ragnarok – la destruction de son monde natal et la fin de la civilisation Asgardienne – des mains d’une toute nouvelle menace, l’impitoyable Hela. Mais d’abord, il doit survivre à une compétition meurtrière de gladiateurs qui l’oppose à son ancien allié et compagnon Avenger – l’Incroyable Hulk !</p>-->
    <!--            <a href="fiche-film.html?id=284053">Voir plus d'information</a>-->
    <!--        </article>-->

    <!--        <article class="film">-->
    <!--            <h2>Thor: Ragnarok</h2>-->
    <!--            <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">-->
    <!--            <p class="description">Thor est emprisonné de l’autre côté de l’univers sans son puissant marteau et se retrouve engagé dans une course contre le temps pour rejoindre Asgard et arrêter Ragnarok – la destruction de son monde natal et la fin de la civilisation Asgardienne – des mains d’une toute nouvelle menace, l’impitoyable Hela. Mais d’abord, il doit survivre à une compétition meurtrière de gladiateurs qui l’oppose à son ancien allié et compagnon Avenger – l’Incroyable Hulk !</p>-->
    <!--            <a href="fiche-film.html?id=284053">Voir plus d'information</a>-->
    <!--        </article>-->

    <!--        <article class="film">-->
    <!--            <h2>Thor: Ragnarok</h2>-->
    <!--            <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">-->
    <!--            <p class="description">Thor est emprisonné de l’autre côté de l’univers sans son puissant marteau et se retrouve engagé dans une course contre le temps pour rejoindre Asgard et arrêter Ragnarok – la destruction de son monde natal et la fin de la civilisation Asgardienne – des mains d’une toute nouvelle menace, l’impitoyable Hela. Mais d’abord, il doit survivre à une compétition meurtrière de gladiateurs qui l’oppose à son ancien allié et compagnon Avenger – l’Incroyable Hulk !</p>-->
    <!--            <a href="fiche-film.html?id=284053">Voir plus d'information</a>-->
    <!--        </article>-->

    <!--        <article class="film">-->
    <!--            <h2>Thor: Ragnarok</h2>-->
    <!--            <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">-->
    <!--            <p class="description">Thor est emprisonné de l’autre côté de l’univers sans son puissant marteau et se retrouve engagé dans une course contre le temps pour rejoindre Asgard et arrêter Ragnarok – la destruction de son monde natal et la fin de la civilisation Asgardienne – des mains d’une toute nouvelle menace, l’impitoyable Hela. Mais d’abord, il doit survivre à une compétition meurtrière de gladiateurs qui l’oppose à son ancien allié et compagnon Avenger – l’Incroyable Hulk !</p>-->
    <!--            <a href="fiche-film.html?id=284053">Voir plus d'information</a>-->
    <!--        </article>-->


</section>
</div>

<footer>
    <p>Mandylah E. Cesar</p>


    <div class="liens">
        <div class="movie-db">
            <a href="https://www.themoviedb.org/?language=fr">The Movie DB</a>
            <img src="images/the-movie-db.svg" alt="movie db">
        </div>

        <div class="media-sociaux">
            <i class="fab fa-facebook-f"></i>
            <i class="fab fa-twitter"></i>
            <i class="fab fa-instagram"></i>
        </div>
    </div>
</footer>

</body>
</html>